Your submission was sent successfully! Close

You have successfully unsubscribed! Close

Thank you for signing up for our newsletter!
In these regular emails you will find the latest updates about Ubuntu and upcoming events where you can meet our team.Close

CVE-2023-32723

Published: 12 October 2023

Request to LDAP is sent before user permissions are checked.

Priority

Medium

Cvss 3 Severity Score

9.1

Score breakdown

Status

Package Release Status
zabbix
Launchpad, Ubuntu, Debian
bionic Not vulnerable
(code not present)
focal Needed

jammy Not vulnerable
(4.0.20rc1)
lunar Ignored
(end of life, was needs-triage)
mantic Not vulnerable
(4.0.20rc1)
trusty Not vulnerable
(code not present)
upstream
Released (4.0.20rc1, 4.4.8rc1, 5.0.0alpha4)
xenial Not vulnerable
(code not present)

Severity score breakdown

Parameter Value
Base score 9.1
Attack vector Network
Attack complexity Low
Privileges required None
User interaction None
Scope Unchanged
Confidentiality High
Integrity impact High
Availability impact None
Vector CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:N